{
  "Actions": [
    {
      "Type": "CustomPresetAction",
      "TargetType": 0,
      "TargetIds": [],
      "CustomType": 8,
      "ExtraParameter": null
    }
  ],
  "Name": "ImproveTeamCohesion",
  "Category": "Players",
  "IsActive": true,
  "Order": 9
}